Incorrect Naming of Database Upgrade Script

Steps to reproduce

Database update script is named 1.4.1_to_2.0 should be 1.4.1-1.4.3_to_1.5.0 or 1.4.3_to_1.5.0

Status

Assignee

Lars Kiesow

Reporter

Lars Kiesow

Severity

Incorrect Documentation

Tags (folksonomy)

None

Components

Fix versions

Affects versions

1.5.0

Priority

Blocker
Configure